@charset "utf-8";
/* CSS Document */
@import "../css/reset.css";
/***********************************************通用样式****************************************************/
.flt{ float:left; display:inline;}
.frt{ float:right; display:inline;}
.cls{ clear:both; width:0; height:0; overflow:hidden;}
.w1200{ width:1200px; margin:0 auto;}

/*************************************************header****************************************************/
.header{ background-color:#f8f8f8; height:180px; border-bottom:#CCC solid 1px;}
.header-top{ height:40px; min-width:1200px; background:url(../images/header-top_01.png) repeat-x; margin-bottom:17px;}
.header-top-nav{ width:1020px;}
.header-top-nav-left,.header-top-nav-right{ padding-left:20px; color:#FFF; font-family:"微软雅黑"; font-size:14px;}
.header-top-nav a{ color:#FFF; line-height:40px; padding:0 10px;}
.soso form{ width:178px; height:30px; margin-top:8px; display:block; background:url(../images/soso_03.jpg) no-repeat;}
.soso input{ border:0;}
.soso input.soso-kuang{ float:left; width:136px; height:21px; background-color:#dbe2ee; color:#a1a5a7;}
.soso input.soso-btn{ float:right; width:38px; background-color:#F00; height:24px;filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity: 0; opacity: 0; cursor:pointer;}

.logo{ width:191px; height:55px; padding-left:26px; padding-right:18px; border-right:#dcdcdc solid 1px;}
.index-title{ padding-left:19px; padding-top:15px; font-family:"微软雅黑"; font-size:21.71px;color:#333333;}
.rexian{ width:245px; height:36px; padding-top:8px;}

.nav{ border-left:#CCC solid 1px; border-top:#276fb8 solid 4px; margin-top:17px; }
.nav li{ float:left; border-top:#CCC solid 1px; border-right:#CCC solid 1px;}
.nav li a{ padding:17px 36px 15px 31px; display:block; font-family:"微软雅黑"; font-size:13px; color:#000; font-weight:bold;}
.nav li a:hover,li.n1 a{ background-color:#276fb8; color:#FFF;}
.nav li.n1 a{ padding-left:33px;}
.nav li:hover,li.n1{ border-top:#276fb8 solid 1px;}
/*************************footer*******************************/
.footer{ background-color:#4b4b4b;}
.footer-nav{ height:310px;}
.footer-nav ul li.footer-li{ width:190px; padding-left:10px; height:289px; padding-top:20px; float:left; background:url(../images/footer_03.jpg) right no-repeat;}
.footer-nav ul li.footer-li h1{ font-family:"微软雅黑"; font-size:14px; line-height:22.35px; color:#FFF;}
.footer-nav ul li.footer-li h1 span{ font-family:"微软雅黑"; font-size:10px; line-height:22.35px; color:#999;}
.footer-li ul{ margin-top:5px;}
.footer-li ul li a{ font-family:"微软雅黑"; font-size:12px; color:#808080; line-height:30px; padding-left:15px; background:url(../images/b1_06.jpg) 1px no-repeat;}
.footer-li ul li a:hover{ color:#cccccc;}
.footer-copy{ background-color:#404040; text-align:center; font-family:"微软雅黑"; font-size:12px;line-height:60px; color:#CCC;}

/*登录窗口*/
.dengl{ width:234px; height:245px; border:#276fb8 solid 3px;border-radius:5px; background:url(../images/denglbj_03.jpg) bottom no-repeat;}
.dengl .dengl-top{ height:46px; padding-left:55px;background:url(../images/del_03.jpg) 17px no-repeat; background-color:#276fb8;}
.dengl-top h1{ padding-top:10px; font-family:"微软雅黑";  font-size:14px; line-height:14px; font-weight:bold; color:#FFf; }
.dengl-top h2{ padding-top:4px; font-family:"微软雅黑";  font-size:8px; color:#FFf; }
.dengl-user{ width:198px; height:33px; border:#CCC solid 1px; margin:0 auto; margin-top:18px; }
.dengl-user img{ margin-top:8px; padding:0 12px; border-right:#999 solid 1px; float:left;}
.dengl-user input{ border:0; width:140px; padding-left:10px; float:left; font-size:13px; line-height:30px; color:#000; height:30px;}
.dengl-btn{ width:200px; height:25px; margin:0 auto; margin-top:18px;}
.dengl-btn input{ width:100%; border:0; background-color:#5ca1e6; padding:4px 0; color:#FFF;border-radius:4px;font-family:"微软雅黑";cursor: pointer; }
.zhuc{ text-align:center; font-family:"微软雅黑"; font-size:12px; line-height:30px; color:#666; margin-top:5px;}
.zhuc a{ font-family:"微软雅黑"; font-size:12px; line-height:30px; color:#666; padding:10px;}
/*banner*/
.banner{ width:950px; height:250px;}
.focusBox { position: relative; width: 950px; height: 250px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.focusBox .pic img { width: 950px; height: 250px; display: block; }
.focusBox .num { position: absolute; z-index: 3; bottom: 8px; right:45%; }
.focusBox .num li{ float: left; position: relative; width: 26px; height: 9px; overflow: hidden; text-align: center; margin-right: 3px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background:#FFF; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#000;  filter: alpha(opacity=40); opacity: 0.4;}
/*首页内容*/
.boxs1,.boxs2,.boxs3,.boxs4{ margin-top:15px;}
.box2{ border-left:#f2f2f2 solid 1px; border-right:#f2f2f2 solid 1px; border-bottom:#f2f2f2 solid 1px;}

.boxs1 h1{font-family:"微软雅黑"; line-height:36px; border-bottom:#f2f2f2 solid 1px; padding-left:34px; color:#333333; background:url(../images/b2_03.jpg) 15px no-repeat;}
.boxs1 h1 span{ font-family:"微软雅黑"; font-size:10px;letter-spacing:-1px; color:#999999;}
.boxs2 h1{font-family:"微软雅黑"; line-height:36px; border-bottom:#f2f2f2 solid 1px; padding-left:34px; color:#333333; background:url(../images/b3_03.jpg) 15px no-repeat;}
.boxs2 h1 span{ font-family:"微软雅黑"; font-size:10px; color:#999999;}
.boxs3 h1{font-family:"微软雅黑"; line-height:36px; border-bottom:#f2f2f2 solid 1px; padding-left:34px; color:#333333; background:url(../images/b4_03.jpg) 15px no-repeat;}
.boxs3 h1 span{ font-family:"微软雅黑"; font-size:10px; color:#999999;}
.boxs4 h1{font-family:"微软雅黑"; line-height:36px; border-bottom:#f2f2f2 solid 1px; padding-left:34px; color:#333333; background:url(../images/b5_03.jpg) 15px no-repeat;}
.boxs4 h1 span{ font-family:"微软雅黑"; font-size:10px; color:#999999;}

.boxs1 .w240{ width:240px;  border-top:#276fb8 solid 2px;}
.boxs1 .w620{ margin-left:10px; width:620px;border-top:#276fb8 solid 2px;}
.boxs1 .w320{ width:320px;  border-top:#276fb8 solid 2px;}

.boxs2 .w240{ width:240px;  border-top:#00956d solid 2px;}
.boxs2 .w620{ margin-left:10px; width:620px;border-top:#00956d solid 2px;}
.boxs2 .w320{ width:320px;  border-top:#00956d solid 2px;}

.boxs3 .w240{ width:240px;  border-top:#4ba1b0 solid 2px;}
.boxs3 .w620{ margin-left:10px; width:620px;}
.boxs3 .w320{ width:320px;  border-top:#4ba1b0 solid 2px;}
.boxs3 .w305{ width:305px;  border-top:#4ba1b0 solid 2px;}

.boxs4 .w240{ width:240px;  border-top:#e65d59 solid 2px;}
.boxs4 .w620{ margin-left:10px; width:620px;border-top:#e65d59 solid 2px;}
.boxs4 .w320{ width:320px;}
.boxs4 .w305{ width:305px;  border-top:#e65d59 solid 2px;}
/*首页热门课程*/
.remenkc li a{ font-size:12px; line-height:43px; color:#333; padding-left:20px; display:block;}
.remenkc li.clrlv{ background-color:#f2f9ff;}
/*首页华夏大课堂*/
.huaxiadkt{ padding:23px 25px 10px 18px;}
.huaxiadkt-tuij{ border-bottom:#f2f2f2 dashed 1px; padding-bottom:14px; margin-bottom:5px;}
.huaxiadkt-tuij-img{ width:84px; height:64px; padding:3px; border:#f5f5f5 solid 1px;}
.huaxiadkt-tuij-txt{ width:170px; height:68px;}
.huaxiadkt-tuij-txt h2{ font-size:12px; font-weight:bold; color:#666666; line-height:25px;}
.huaxiadkt-tuij-txt p{ margin:0; font-size:12px; color:#666666; line-height:20px;}
.huaxiadkt-tuij-txt p a{ color:#276fb8;}
.huaxiadkt li a{ padding-left:15px; background:url(../images/huaxiadktbj_11.jpg) 1px no-repeat;  font-size:12px; line-height:30px; color:#666666;}
/*首页在线咨询*/
.zaixianzx{background-color:#f2f9ff; margin-top:1px; padding:0 8px;}
.zaixianzx li a{ width:52px; padding-left:29px; height:23px; margin:15px; float:left; font-size:12px; line-height:23px; color:#1b639d; display:block; background:url(../images/zaixianzx_03.jpg) no-repeat;}
/*教育中心*/
.jiaoyuzx{ padding:25px 19px 16px 19px;}
.jiaoyuzx li{ width:99px; float:left;line-height:41px; border-bottom:#999 dashed 1px;}
.jiaoyuzx li a{ font-size:12px; line-height:41px; color:#333333;}
.jiaoyuzx li a span{ float:right; font-family:"微软雅黑"; padding-right:20px;}
/*首页高校合作*/
.gaoxiaohz{ padding:10px 25px 10px 18px;}
.gaoxiaohz-tuij{ border-bottom:#f2f2f2 dashed 1px; padding:8px 0; margin-bottom:3px;}
.gaoxiaohz-tuij-img{ width:84px; height:64px; padding:3px; border:#f5f5f5 solid 1px;}
.gaoxiaohz-tuij-txt{ width:170px; height:68px;}
.gaoxiaohz-tuij-txt h2{ font-size:12px; font-weight:bold; color:#666666; line-height:25px;}
.gaoxiaohz-tuij-txt p{ margin:0; font-size:12px; color:#666666; line-height:20px;}
.gaoxiaohz a{color:#00956d;font-size:12px; float:right;}
.gaoxiaohz-liebiao{ color:#00956d;font-size:12px; float:left; padding:5px 5px 4px 5px;}
.gaoxiaohz-liebiao li{margin-bottom:5px; }
.gaoxiaohz-liebiao li a{background:url(../images/b6_03.jpg) 1px no-repeat; padding:6px 11px 10px 9px;}
/*首页心理360行*/
.xinli360h{ padding:20px 19px 10px 19px;}
.xinli360h li a{ font-size:12px; line-height:30px; color:#333333;}
.xinli360h li span{ font-family:Georgia; font-size:18px; line-height:30px; color:#999999; padding-right:12px;}
.ad1{ margin-bottom:10px;}
/*首页心理人物*/
.xinlirw{ padding:10px 16px 10px 9px;}
.xinlirw-tuij{ border-bottom:#f2f2f2 dashed 1px; padding:10px 0; margin-bottom:5px;}
.xinlirw-tuij-img{ width:84px; height:64px; padding:3px; border:#f5f5f5 solid 1px;}
.xinlirw-tuij-txt{ width:170px; height:68px;}
.xinlirw-tuij-txt h2{ font-size:12px; font-weight:bold; color:#666666; line-height:25px;}
.xinlirw-tuij-txt p{ margin:0; font-size:12px; color:#666666; line-height:20px;}
.xinlirw-tuij-txt p a{color:#4ba1b0;}
.xinlirw a{color:#00956d; font-size:12px; float:right;}
/*华夏同学会*/
.huaxiatxh{ padding:23px 16px 15px 9px;}
.huaxiatxh-tuij{ border-bottom:#f2f2f2 dashed 1px; padding-bottom:14px; margin-bottom:10px;}
.huaxiatxh-tuij-img{ width:84px; height:64px; padding:3px; border:#f5f5f5 solid 1px;}
.huaxiatxh-tuij-txt{ width:170px; height:68px;}
.huaxiatxh-tuij-txt h2{ font-size:12px; font-weight:bold; color:#666666; line-height:25px;}
.huaxiatxh-tuij-txt p{ margin:0; font-size:12px; color:#666666; line-height:20px;}
.huaxiatxh-tuij-txt p a{color:#4ba1b0;}
.huaxiatxh li a{ padding-left:15px; background:url(../images/huaxiadktbj_11.jpg) 1px no-repeat;  font-size:12px; line-height:30px; color:#666666;}
/*华夏公益*/
.huaxiagy{ padding:10px 25px 17px 18px;}
.huaxiagy-tuij{ border-bottom:#f2f2f2 dashed 1px; padding:13px 0;}
.huaxiagy-tuij-img{ width:84px; height:64px; padding:3px; border:#f5f5f5 solid 1px;}
.huaxiagy-tuij-txt{ width:170px; height:68px;}
.huaxiagy-tuij-txt h2{ font-size:12px; font-weight:bold; color:#666666; line-height:25px;}
.huaxiagy-tuij-txt p{ margin:0; font-size:12px; color:#666666; line-height:20px;}
.huaxiagy-tuij-txt p a{color:#4ba1b0;}
.huaxiagy a{color:#00956d; font-size:12px; float:right;}
/*首页快速查询*/
.kuaisucx{}
.kuaisucx{ padding:20px 19px 10px 19px;}
.kuaisucx li a{ font-size:12px; line-height:30px; color:#666666;}
.kuaisucx-tuij{ border-bottom:#f2f2f2 dashed 1px; padding:8px 0;}
.kuaisucx-tuij h2 a{ font-size:12px; font-weight:bold; color:#4c4c4c; line-height:25px;}
.kuaisucx-tuij p{ margin:0; font-size:12px; color:#666666; line-height:20px;}

/****************************8切换效果***********************************/
/*public*/
.fl{display:inline;float:left}
.fr{display:inline;float:right}
.cf:after{content:"";clear:both;display:block;height:0;overflow:hidden}
.cf{zoom:1}
/*main*/
.case{width:618px;background:#fff;}
.case .title{ height:43px; background:url(../images/libj_03.jpg) repeat-x;}
.case .title-list{ position: relative;}
.case .title-list li{ font-size:14px; font-weight: bold;  width:120px; line-height: 43px; text-align: center; float: left; display: inline;}
.boxs1 .case .title-list li.on{ color:#12408f;background:#FFF;}
.boxs2 .case .title-list li.on{ color:#00956d;background:#FFF;}
.boxs4 .case .title-list li.on{ color:#e65d59;background:#FFF;}
.product{padding:16px; position: relative; overflow: hidden; display: none; }
.product-wrap .show{ display: block;}
.product-img{ width:234px; height:169px; padding:3px; border:#999 solid 1px;}
.product-list{ width:320px; height:169px; padding:3px;}
.product-list ul li a{ padding-left:16px; background:url(../images/huaxiadktbj_11.jpg) 1px no-repeat; font-family:"微软雅黑"; font-size:13px; line-height:30px; color:#666666;}
.product-list ul li a:hover{ color:#276fb8;}


.product-tuij{ padding-bottom:14px; border-bottom:#999 dashed 1px;}
.product-tuij-img{ width:84px; height:64px; padding:3px; border: #CCC solid 1px;}
.product-tuij-txt{ width:475px;}
.product-tuij-txt h2{ font-size:12px; color:#00956d; line-height:30px;}
.product-tuij-txt p{ margin:0; font-size:12px; color:#666; line-height:20px;}
.product-tuij-txt p a{ color:#00956d; float:right;}
.product-tuij-list{ padding-top:5px;}
.product-tuij-list ul li{ width:290px; float:left;}
.product-tuij-list ul li a{ padding-left:16px; background:url(../images/huaxiadktbj_07.jpg) 1px no-repeat; font-family:"微软雅黑"; font-size:12px; line-height:28px; color:#666666;}

.product-tuij1{ width:277px; padding:0 5px;}
.product-tuij1-img{ padding-bottom:16px;}
.product-tuij1 ul li a{ padding-left:16px; background:url(../images/huaxiadktbj.jpg) 1px no-repeat; font-family:"微软雅黑"; font-size:12px; line-height:28px; color:#666666; }
/*友情链接*/
.youqinglj{ padding:15px 0;}
.youqinglj-left{ width:130px;}
.youqinglj-left span{ width:130px; height:52px; display:table-cell; text-align:center; font-family:"微软雅黑"; font-size:14px; font-weight:bold; color:#333; vertical-align:middle; border:#CCC solid 1px; border-right:none;}
.youqinglj-right{ width:1038px; height:50px; padding:0 15px; border:#CCC solid 1px;}
.youqinglj a{ font-size:12px; line-height:24px; padding:5px; color:#666;}



/*******************************************************************************************************内页******************************************************************************************************************/
.w950{ width:950px; border-top:#276fb8 solid 3px;}
.w950 h1.dangqian{ font-family:"微软雅黑"; padding-left:20px; font-size:14px; color:#333333; line-height:36px; border-bottom:#CCC solid 1px;}
.w950 h1.dangqian a{ font-size:14px; line-height:36px;  color:#333333; }
.w950-neir{ padding:20px 25px;}
/*列表*/
.w950-list{ border-bottom:#CCC dashed 1px;}
.w950-list li{ font-family:"微软雅黑"; font-size:13px; line-height:36px;}
.w950-list li a{ padding-left:13px; background:url(../images/b6_03.jpg) 1px no-repeat;  font-size:13px;color:#8f8f8f;}
.w950-list li span{ float:right; padding-right:50px; font-size:12px; color:#8f8f8f;}
/*详情*/
.w950-content{ padding:10px 50px;}
.w950-name{ border-bottom:#CCC dashed 2px; line-height:36px; text-align:center; font-family:"微软雅黑"; font-size:21px; color:#1b4692;font-weight: bold;}
.w950-liul{ font-size:12px; line-height:36px; text-align:center; color:#8d8d8d; margin-bottom:15px;}

/*翻页*/
.fanye{ margin-top:20px; text-align:center; float:right; margin-right:50px;}
.fanye a{ padding:5px 10px; border:#CCC solid 1px; margin:2px; font-size:14px;}
.fanye a.weir{ font-family:"微软雅黑","Microsoft YaHei",; color:#000; padding:4px 10px;}
.fanye a.weir:hover{ color:#F00;}
.fanye a.ss{ font-family:Arial, Helvetica, sans-serif;  color:#999; }
.fanye a.ss:hover{ color:#FFF; border:#000 solid 1px; background-color:#1f62a7;}
/*栏目*/
.lanm{ width:240px;}
.lanm h1{ padding-left:30px; font-family:"微软雅黑"; line-height:36px; color:#FFF; background-color:#276fb8; border-bottom:#06488a solid 2px;}
.lanm ul{ background-color:#f2f9ff; padding:16px 0;}
.lanm ul li{ line-height:36px;}
.lanm ul li a{ padding-left:30px; font-family:"微软雅黑"; font-size:14px; color:#000000; display:block; }
.lanm ul li a:hover{}
/*招聘中心*/
.w950-zhaop{ padding:30px 40px;}
.w950-zhaop .zhiwei{ font-family:"微软雅黑"; font-size:20px; line-height:40px; color:#06F;}
.zhaop-box{ padding-left:20px;}
.zhaop-box h1{ font-size:14px; font-weight:bold; line-height:30px;}
.zhaop-box ol{ padding-left:20px;}
.zhaop-box ol li{ font-size:13px; line-height:30px; color:#505050;}
/*视频中心*/
.shipin-img{ padding:20px; width:333px; height:250px;}
.shipin-list{ padding:20px 0; width:550px;}
.shipin-list ul li a{ font-size:13px; line-height:36px; color:#505050;}
/*视频列表*/
.shipin-imglist{ padding:20px 35px;}
.shipin-imglist ul li{ float:left; margin:8px;}
.shipin-imglist ul li a{ width:275px; height:161px; display:block; position:relative;}
.shipin-imglist ul li a .bof{width:275px; height:161px; background:url(../images/ship_03.png) no-repeat; position:absolute; top:0; left:0;}
.shipin-imglist ul li a p{ width:275px; margin:0; font-size:12px; line-height:30px; text-align:center; color:#FFF; position:absolute; bottom:0;}


/*频道页*/
.zhiboguangg{ padding:20px; font-family:"微软雅黑"; height:275px;}
.zhiboguangg li a{ font-size:12px; line-height:30px; color:#666666; padding-left:30px; background:url(../images/huaxiadktbj_07.jpg) 1px no-repeat;}
.zhiboguangg li span{font-size:12px; line-height:30px; color:#666666; float:right;}

.jiaowutz{ padding:10px 19px 10px 19px;}
.jiaowutz li a{ font-size:12px; line-height:30px; color:#333333;}
.jiaowutz li span{ font-family:Georgia; font-size:18px; line-height:30px; color:#999999; padding-right:12px;}

.ziliaoxz{ padding:10px 19px 10px 19px;}
.ziliaoxz li a{ font-size:12px; line-height:30px; color:#333333;}
.ziliaoxz li span{ font-family:Georgia; font-size:18px; line-height:30px; color:#999999; padding-right:12px;}

.xueyuanfx{ padding:10px 16px 10px 9px;}
.xueyuanfx-tuij{ border-bottom:#f2f2f2 dashed 1px; padding:10px 0; margin-bottom:5px;}
.xueyuanfx-tuij-img{ width:69px; height:69px; padding:1px; border:#f5f5f5 solid 1px;}
.xueyuanfx-tuij-txt{ width:130px; height:68px;}
.xueyuanfx-tuij-txt h2{ font-size:12px; font-weight:bold; color:#666666; line-height:25px;}
.xueyuanfx-tuij-txt p{ margin:0; font-size:12px; color:#666666; line-height:20px;}
.xueyuanfx a{color:#00956d; font-size:12px; float:right;}

.jiaowugl-left{ padding-left:30px;}
.jiaowugl-left ul li{ font-size:12px; line-height:30px;}
.jiaowugl-left ul li span{ font-weight:bold; padding-right:30px;}
.jiaowugl-left ul li span.xiaz { text-align:center;}
.jiaowugl-left ul li a{ color:#666; padding:0 5px;}
.jiaowugl-left ul li a img{ border:#CCC solid 1px; padding:2px;}


















